{% extends 'AppBundle::layout.html.twig' %}

{% block content %}
    <h1>Dodavanje stručne literature</h1>
    {{ form_start(form) }}
        {% for flash_message in app.session.flashBag.get('notice') %}
            <div class="flash-notice">
                {{ flash_message }}
            </div>
        {% endfor %}

        {{ form_row(form.bookIsbn10, {'label' : 'ISBN10'}) }}
        {{ form_row(form.searchGoogleApi, {'label' : 'Potraži u Google bazi knjiga'}) }}
        {{ form_row(form.bookName, {'label' : 'Naziv knjige'}) }}
        {{ form_row(form.bookAuthor, {'label' : 'Pisac'}) }}
        {{ form_row(form.bookIsbn13, {'label' : 'ISBN13'}) }}
        {{ form_row(form.cover, {'label' : 'Naslovnica'}) }}
        {{ form_row(form.dodaj, {'label' : 'Dodaj knjigu u bazu'}) }}
    {{ form_end(form) }}
{% endblock content %}

{% block inline_js %}
    <script src="{{ asset('js/putGoogleBookData.js') }}"></script>
    <script type="text/javascript">
{% endblock %}
